Source

ocamlspot / opam / ocamlspot.4.00.0.2.0.1 / opam

Full commit
opam-version: "1"
maintainer: "jun.furuse@gmail.com"
build: [
  [make "all" "opt" "install" "BINDIR=%{bin}%" "PREFIX=%{prefix}%"]
]
remove: [
  [make "uninstall" "BINDIR=%{bin}%" "PREFIX=%{prefix}%"]
]
(* It is known to work with 4.00.1+dev3 too *)
ocaml-version: [>= "4.00.0" & <= "4.00.1"]